.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c9b6568-4033-734d-7b0e-53d8cd669025 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-702a4752-29a5-e235-c4df-c968ce9e7651 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-702a4752-29a5-e235-c4df-c968ce9e7651) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b9e0ae6e-6dd7-3294-6cfb-33e76f310d55 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-491ac348-a6dd-2679-88cf-d36fb1160a86 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b93f4d8e-607e-d2fd-b0b6-222c66967da3 {
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5c9b6568-4033-734d-7b0e-53d8cd669025 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5c9b6568-4033-734d-7b0e-53d8cd669025 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}